<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>La Naranja Mecánica</title>
</head>

<body>
    <article>
        <h1>La Naranja Mecánica (1971) de Stanley Kubrick</h1>
        <span id="Inici"></span>
        <p> Un criminal a l'Anglaterra del futur passa un seguit de processos experimentals per corregir els seus
            impulsos violents.</p>
        <img src="caratula.jpg" alt="Caratula" width="400" height="400">
        <h3>Índex:</h3>
        <li><a href="#Inici">Inici</a></li>
        <li><a href="#Actors">Actors</a></li>
        <li><a href="#Cinemes">Cinemes recomenats</a></li>
        <li><a href="#Video">Trailer de pel·lícula</a></li>
        <li><a href="#Premis">Premis a la pel·lícula</a></li>
        <li><a href="#Links">Enllaços externs</a></li>
        <li><a href="#Opinió">Opinó personal</a></li>
        <h3>Personatges principals:</h3>
        <p>En aquesta pel·lícula el personatge principal (Alex) és el que més crida l'atenció i en el qual es centra
            quasi tota la pel·lícula, encara que hi ha tres altres personatges notables que tenen molta importancia.</p>
        <ul>
            <li><a href="#AlexDeLarge">Alex DeLarge</a></li>
            <li><a href="#Dim">Dim</a></li>
            <li><a href="#Pete">Pete</a></li>
            <li><a href="#Georgie">Georgie</a></li>
        </ul>
        <p><span id="AlexDeLarge">
                <h4>Alex DeLarge:</h4>
            </span> Fill únic, Alex és un jove de quinze anys
            -Divuit al final del llibre- que viu en un apartament amb els seus pares i amb el seu serp anomenada Basil.
            És un jove que té els principals atributs humans: amor a l'agressió, amor al llenguatge i
            amor a la bellesa. Alex és líder d'un grup de quatre drugos - «amics» a nadsat- anomenats
            Georgie, Pete i Dim.4 A més, té un enemic anomenat Billyboy, líder d'una altra colla, de sis
            integrants. Alex es refereix despectivament a ell com «botellón d'oli de cuina barat». A més d
            e la ultraviolència, la seva altra passió és la música de Beethoven, el seu compositor preferit,
            però té gran afició a la música clàssica en general. En la seva estada a la presó, es mostra interessat
            en la religió per tenir accés el estèreo i així escoltar música clàssica.
            És retratat com un sociòpata que roba, viola i assassina. Intel·lectualment, sap que el seu
            comportament està malament, ell mateix diu "no poden tenir una societat amb gent com jo" però
            donada la seva condició mental (prèviament esmentada) no és mai conscient de les seves accions
            o de les repercussions que podrien tenir els seus actes. A la novel·la, el personatge no té cognom,
            encara que es refereix a si mateix com Alejandro El Gran en una escena. En la pel·lícula li és donat
            el cognom DeLarge a causa del rei de Macedònia.</p>
        <img src="alex.jpg" alt="Alex foto" width="300" height="200">
        <p><span id="Dim">
                <h4>Dim:</h4>
            </span>Un membre idiota i completament curt de la banda, contínuament tractat amb
            condescendència
            per Alex. Més tard es converteix en un policia, exigint la seva venjança en Alex per l'abús que va
            patir un cop sota el seu comandament i juntament amb Billyboy li propinen una pallissa al bosc.</p>
        <img src="dim.jpg" alt="Dim foto" width="300" height="200">
        <p><span id="Pete">
                <h4>Pete:</h4>
            </span>El més racional i menys violent de la banda. Ell és l'únic que no pren partit
            quan els drugos barallen.
            Aquest personatge funda posteriorment una família i es reuneix amb Alex, provocant que consideri la
            possibilitat d'unir-se a una societat normal.</p>
        <img src="pete.jpg" alt="Pete foto" width="200" height="200">
        <p><span id="Georgie">
                <h4>Georgie:</h4>
            </span>Lloctinent que aspira al comandament. Georgie intenta soscavar la posició
            d'Alex com a líder de la banda. Estant Alex a la presó, mor a les mans de l'amo de la casa on havia entrat
            a robar al costat de Pete i Dim.</p>
        <img src="georgie.jpg" alt="Georgie foto" width="300" height="200">
        <h3>Aquest és el trailer de la pel·lícula:</h3>
        <span id="Video"></span><iframe width="560" height="315" src="https://www.youtube.com/embed/A1eC4pG8rC0"
            frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
        <!--video src="https://www.youtube.com/embed/A1eC4pG8rC0"width="560" height="315" frameborder="0" allow="autoplay; encrypted-media"
            allowfullscreen></video-->
        <span id="Actors"></span>
        <h3>Aquests són els actors que van participar en aquesta pel·lícula:</h3>
        <li>Malcolm McDowell com a Alex DeLarge</li>
        <li>Warren Clarke com a Dim</li>
        <li>Michael Tarn com a Pete</li>
        <li>James Marcus com a Georgie</li>
        <p>En la següent taula podem trobar informació sobre alguns països i les seves classificacions per edat per
            aquesta pel·lícula:</p>
        <table border="4">
            <tr>
                <th>Països</th>
                <th>Classificació per edat</th>
            </tr>
            <tr>
                <td>Alemanya Oriental</td>
                <td rowspan="4">16</td>
            </tr>
            <tr>
                <td>Argentina</td>
            </tr>
            <tr>
                <td>Brasil</td>
            </tr>
            <tr>
                <td>Filipines</td>
            </tr>
            <tr>
                <td>Andorra</td>
                <td rowspan="9">18</td>
            </tr>
            <tr>
                <td>Austràlia</td>
            </tr>
            <tr>
                <td>Canadà</td>
            </tr>
            <tr>
                <td>Chile</td>
            </tr>
            <tr>
                <td>Colòmbia</td>
            </tr>
            <tr>
                <td>Dinamarca</td>
            </tr>
            <tr>
                <td>Espanya</td>
            </tr>
            <tr>
                <td>Estats Units</td>
            </tr>
            <tr>
                <td>França</td>
            </tr>
            <tr>
                <td>Costa Rica</td>
                <td>20</td>
            </tr>
        </table>
        <span id="Cinemes" </span> <h3>Cinemes en els que visualitzar aquesta pel·lícula:</h3>
            <p>A dia d'avui aquesta pel·lícula ha passat a ser un clàssic cinematogràfic. Per aquesta raó i donat que
                la pel·lícula es va estrenar fa molts anys, no és possible poder-la visualitzar en un cinema avui dia.
            </p>
            <h3>Diferències entre la pel·lícula i el llibre:</h3>
            <li>L'últim capítol redemptor del llibre no està inclòs en la pel·lícula, el que canvia radicalment un
                esperançador final social del llibre, en una subtil aposta per continuar la seva violència de manera
                més
                conscient per Alex en la pel·lícula, com a final obert.</li>
            <li>La vestimenta de la banda, negra en l'original, amb corbata, i amb la gorra del mateix color i un
                dibuix
                personalitzat. La novel·la, a més, mostra un ús més gran de l'argot nadsat (que hauria suposat un
                problema
                d'intel·ligibilitat en la pel·lícula) i dóna feina explícitament la frase que dóna títol a l'obra dues
                vegades.</li>
            <li>Diferències per edat: <ul>L'edat d'Alex en la novel·la és de 15 anys, mentre que
                    en la pel·lícula mai s'esmenta, encara que se sap que és la mateixa o similar, Malcolm McDowell
                    tenia
                    27
                    anys quan va fer la pel·lícula. Pete, un dels seus drugos, té 17 anys en el llibre, mentre que
                    l'actor
                    que
                    l'interpreta, Michael Tarn, tenia 19 anys.</ul>
                <ul>L'edat de la noia que intenta violar Billyboy al casino. En la novel·la té 10 anys i en la
                    pel·lícula
                    és ja
                    una adolescent.</ul>
                <ul>En el llibre, Alex porta a casa a dues nenes de 10 anys (Marty i Sonietta), s'emborratxen i al
                    final
                    les
                    viola. Aquestes dues nenes les coneix en una botiga de discos, la qual és una de les poques
                    similituds
                    d'aquesta escena respecte al film. En la pel·lícula les noies són adolescents i la trobada sexual
                    és
                    consentit.</ul>
            </li>
            <li>En la pel·lícula, Alex i els seus drugos copegen a un borratxo, qui després ho reconeix i al costat
                d'altres indigents, el colpegen després del seu tractament. En el llibre, Alex colpeja a un ancià que
                porta
                llibres, qui després ho reconeix i al costat d'altres persones grans, el colpegen a la biblioteca
                després
                del seu tractament. Alex i els seus drugos també copegen a un borratxo en el llibre, però Alex no es
                troba
                amb ell (aquest va ser presumptament assassinat).</li>
            <li>En la pel·lícula, "la senyora dels gats", a la casa Alex entra, posseeix una gran col·lecció d'art
                eròtic,
                incloent una escultura fàl·lica de roca blanca amb la qual Alex clava (inadvertidament) el cop mortal a
                la
                senyora. Cap tipus d'art és esmentat en el llibre, en el qual Alex veu un bust de Ludwig van Beethoven
                i
                usa una estatueta de plata d'una ballarina per donar el cop. En la pel·lícula, quan Alex ataca la dona
                amb
                l'escultura fàl·lica, aquesta es defensa amb el bust de Beethoven.</li>
            </li>
            <span id="Premis"></span>
            <h3>Premis otorgats a "La Naranja Mecánica"</h3>
            <li>Nominada als Óscar de 1972 a la millor pel·lícula</li>
            <li>Nominada als Óscar de 1972 al millor director</li>
            <li>Nominada als Óscar de 1972 per a la millor pel·lícula adaptada</li>
            <span id="Links"></span>
            <h3>Enllaços externs sobre la pel·lícula</h3>
            <li><a href="https://ca.wikipedia.org/wiki/A_Clockwork_Orange">Pàgina a Vikipèdia sobre la pel·lícula</a></li>
            <li><a href="https://ca.wikipedia.org/wiki/Malcolm_McDowell">Biografia de Malcolm McDowell</a></li>
            <li><a href="https://ca.wikipedia.org/wiki/Stanley_Kubrick">Biografia de Stanley Kubrick</a></li>
            <span id="Opinió"></span>
            <h3>Formulari sobre la pel·lícula:</h3>
            <form action="formulario">
                <div><label for="nom">Nom:</label>
                    <input type="text" name="nom" placeholder="Nom"></div>
                <div><label for="correu">Correu electrònic:</label>
                    <input type="email" name="correu" placeholder="exemple@exemple.com"></div>
                <div><label for="valoració">Valoració de la película</label>
                    <select>
                        <option value="molt bona">Molt bona</option>
                        <option value="bona">Bona</option>
                        <option value="neutra">Neutra</option>
                        <option value="dolenta">Dolenta</option>
                        <option value="molt dolenta">Molt dolenta</option>
                    </select></div>
                <div><label for="opinio">Opinió personal:</label>
                    <textarea rows="3" cols="50" placeholder="Aqui pots escriure la teva opinió personal sobre aquesta pel·lícula"></textarea></div>
            </form>
            <input type="submit" value="Envia">
    </article>
</body>

</html>